
nav a#pull {display:none;}	

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.mid-main-section .block-section{width:31.333%; text-align:center; margin:1% 1% !important;}
.main-left-section{ float:left; width:58%; padding:10px 0px;}
.main-right-section{ float:right; width:40%; padding:0px 0px; padding:5px 0px 25px;}
.up-icon{ top:-20px;}
.copy-right-section{ padding:0px 0px 25px;}

.main-service .block-section{ margin:0px 1%; float:left; width:48%; padding:0px 0px 20px; text-align:center;}
.wblock-section .thumbs{ float:left; width:34%; margin:0px 0px 20px;}
.wblock-section .wcontent{ float:right; width:63%; margin:0px 0px 20px;}
.post-thumbnail{ width:35%;}

.quote .inpleft{ width:45%;}
.quote .inpright{ width:45%;}
.quote .textmessage{ width:95%;}
.quote .uploadpath{ width:44%;}

.emails{ font-size:25px; width:100%;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {	
.mid-main-section .block-section{ float:none; width:70%; margin:0px auto !important; text-align:center; padding:0px 0px 20px;}
.main-left-section{ float:none; width:100%; padding:10px 0px;}
.main-right-section{ float:none; width:100%; padding:0px 0px; padding:5px 0px 25px;}

.footer-wrapper{ background-size:100% 100%;}
.fotter-box{ float:none; width:100%; margin:0px auto !important; text-align:center;}
.copy-right-section .left-section{ float:none; text-align:center;}
.copy-right-section .right-section{ float:none; text-align:center;}
.up-icon{ position:relative; left:0px; right:0px; top:10px; margin:0px auto;}

.main-service .block-section{ margin:0px 1%; float:left; width:48%; padding:0px 0px 20px; text-align:center;}

.wblock-section .thumbs{ float:left; width:34%; margin:0px 0px 20px;}
.wblock-section .wcontent{ float:right; width:63%; margin:0px 0px 20px;}
.post-thumbnail{ width:35%;}

.quote .inpleft{ width:45%;}
.quote .inpright{ width:45%;}
.quote .textmessage{ width:95%;}
.quote .uploadpath{ width:44%;}

.emails{ font-size:20px; width:100%;}

.ezcol-one-half ul{ margin:0px 0px 0px 15px;}
.ezcol-last ul{ margin:0px 0px 15px 15px;}
}


@media only screen and (max-width: 479px) {	
.mid-main-section .block-section{ float:none; width:95%; margin:0px auto !important; text-align:center; padding:0px 0px 20px;}
.main-left-section{ float:none; width:100%; padding:10px 0px;}
.main-right-section{ float:none; width:100%; padding:0px 0px; padding:5px 0px 25px;}

.footer-wrapper{ background-size:100% 100%;}
.fotter-box{ float:none; width:100%; margin:0px auto !important; text-align:center;}
.copy-right-section .left-section{ float:none; text-align:center;}
.copy-right-section .right-section{ float:none; text-align:center;}
.up-icon{ position:relative; left:0px; right:0px; top:10px; margin:0px auto;}

.main-service .block-section{ margin:0px auto; float:none; width:90%; padding:0px 0px 20px; text-align:center;}

.wblock-section .thumbs{ float:none; width:100%; margin:0px 0px 10px;}
.wblock-section .wcontent{ float:none; width:100%; margin:0px 0px 15px;}

.post-thumbnail{ width:98%;}
.quote .inpleft{ width:44%;}
.quote .inpright{ width:44%;}
.quote .textmessage{ width:95%;}
.quote .uploadpath{ width:40%;}

.emails{ font-size:17px; width:100%;}
.ezcol-one-half ul{ margin:0px 0px 0px 15px;}
.ezcol-last ul{ margin:0px 0px 15px 15px;}
}

@media only screen and (max-width: 1024px) {
nav{width:100%; margin:10px 0px 0px 0px; float:none; } 

nav ul{margin:0px 0px; padding:0px; list-style-type:none; float:none;} 

nav ul li{margin:0px 0px; padding:0px 0px; font-size:14px; color:#150c0d; display:block; float:none; line-height:normal; width:auto; height:auto;}

nav ul li a{margin:0px 0px; padding:0px 0px; font-size:14px; color:#150c0d; display:block; float:none; line-height:normal; width:auto; height:auto;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#FFF; height:40px;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#2d8dcd; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}
.main-nav ul{ float:none;}
.main-nav ul li{ margin:0px 0px; float:none; display:block; font-size:14px;}
.main-nav ul li a{ padding:10px 0px; border-bottom:1px solid #2d8dcd;}
.main-nav ul li.current_page_item a, .main-nav ul li a:hover{ color:#2d8dcd; text-decoration:none;}


.subclick{height:35px; padding-top:0px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:35px;}

.subclick:after{content:url(arrow_drop.png);}
.sub-open .sub-menu{display: block!important; background:none !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; display:none !important; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}

/*----------------Start------------*/
.header-pnl{ height:auto;}
.head-warapper{ width:100%;}
.main-warapper{ width:95%;}
.logo-section{ float:none; width:100%; text-align:center;}
.call-section{ float:none; width:100%; text-align:center;}
.licenced-section{ float:none; display:inline-block; width:auto; margin:0px 10px 0px 0px;}
.right-call-section{ float:none; display:inline-block; width:auto;}
.licenced-section img{ margin-right:10px;}

.main-banner{ width:100%; background:none; min-height:inherit;}
.inner-banner{ width:100%; min-height:inherit; margin:0px 0px 0px;}
.inner-banner img{ width:100%; height:auto;}

.mid-main-section{ min-height:inherit; background-size:100% 100%; padding:10px 0px;}

.main-warapper1{ width:95%; background:#FFF;}
.copy-right-section{ height:auto; border:none;}

.main-service{ margin:0px 0px;}
.paginv{ margin:0px 0px; padding:20px 0px;}

.main-warapper1 img{ max-width:100%; height:auto;}
.gllr_image_row{ margin:0px 0px;}
.gallery .gllr_image_block{ margin:0px 1%; width:48%;}
.gllr_image_block p{ height:auto !important; width:100% !important; margin:0px 0px !important; padding:0px 0px !important;}
.gllr_image_block img{ height:auto !important; width:100% !important;}
.gllr_single_image_text{ height:auto !important; width:100% !important;}

.map iframe{ width:100%;}
}
